BODY {color:black; background:lightblue; font-family:'Ariel'}
A:link {color:blue}
A:visited {color:red}
A:active {color:orange}
UL {color:black; list-style-image:url(ball_yellow.gif)}
P.MENU {color:lightyellow; font-size:120%; font-weight:bold; text-align:center}
P.TEXT {color:lightyellow; font-size:100%; font-weight:bold; text-align:center}
P.HEAD {color:lightyellow; font-size:160%; font-weight:bold; text-align:center}
P.BIG {color:lightyellow; font-size:160%; font-weight:bold; text-align:left}
P.LARGE {color:lightyellow; font-size:180%; font-weight:bold; text-align:center}
P.HUGE {color:lightyellow; font-size:300%; font-weight:bold; text-align:center}
P.ALERT {color:magenta; font-size:180%; font-weight:bold; text-align:center}
P.MENU A {color:yellow; text-decoration: none}
P.MENU A:HOVER {color:red}
P  {color:black; font-family:'Times New Roman', serif}
H1 {color:darkblue}
H2 {color:black}
H3 {color:black; font-size:160%}
H4 {color:black}
H5 {color:darkblue; font-size:120%; text-align:center}
TD.MENU {background:silver}
